<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Public+Sans:wght@400;500;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <title>Forms</title>
</head>

<body>
    <h1>Intake Main Flow</h1>
    <div class="topFootnote">
        Mandatory field
    </div>
    <form action="POST">
        <div class="h2">
            Information
        </div>

        <div class="row">
            <div class="menus">
                <label for="intakeType">Intake Type <span class="red">* (select)</span></label>
                <select required class="dropMenu" name="intakeType" id="intakeType">
                    <option value="Referral">Referral</option>
                    <option value="Referral-2">Referral-2</option>
                    <option value="Referral-3">Referral-3</option>
                </select>
            </div>
            <div class="menus">
                <label for="enrollmentDate">Enrollment Initiation Date jquery</label>
                <input disabled class="Cal" value="2022-11-01" type="date" name="enrollmentDate" id="enrollmentDate">
            </div>
        </div>
        <div class="row">
            <div class="menus">
                <label for="phone">phone</label>
                <input id="phone" type="tel">
            </div>
            <div class="menus">
                <label for="intakeType2">Application Category <span class="red">*</span></label>
                <select required class="dropMenu" id="intakeType2">
                    <option value="Referral">Child Support</option>
                    <option value="Referral-2">Child Support-2</option>
                    <option value="Referral-3">Child Support-3</option>
                </select>
            </div>
        </div>

        <div class="row">
            <div class="menus">
                <label for="email">email</label>
                <input id="email" type="email">
            </div>
            <div class="menus">
                <label for="SenrollmentDate">Enrollment Submission Date <span class="SmallSpan">(Optional)</span></label>
                <input disabled class="Cal" value="2022-11-01" type="date" id="SenrollmentDate">
            </div>
        </div>
        <div class="row">
            <div class="menus">
                <label for="intakeType3">Application Category <span class="red">*</span></label>
                <select class="dropMenu" id="intakeType3">
                    <option value="Referral">APP0000116</option>
                    <option value="Referral-2">APP0000116-2</option>
                    <option value="Referral-3">APP0000116-3</option>
                </select>
            </div>
        </div>
        <div class="row">

            <div class="menus">
                <label for="enrollmentDate">Enrollment Submission Date <span class="SmallSpan">(Optional)</span></label>
                <input class="Cal" value="2022-11-01" type="date" name="enrollmentDate" id="enrollmentDate">
            </div>
            <div class="menus" id="PurgedDiv">

                <input id="Purged" type="checkbox">
                <label for="Purged" id="PurgedLabel">Purged</label>
            </div>
        </div>
        <div class="row">
            <div class="menus">
                <label for="RemDays">Remaining Days Before Referral is Purged <span class="SmallSpan">(Optional)</span></label>
                <input id="RemDays" value="13" type="number" step="1" min="0" max="180">
            </div>
            <div class="menus">
                <label for="intakeType4">Exempt from Paternity <span class="SmallSpan">(Optional) (select)</span></label>
                <select class="dropMenu" id="intakeType4">
                    <option value="No">No</option>
                    <option value="Yes">Yes</option>
                </select>
            </div>
        </div>
        <div class="row">
            <div class="menus">
                <label for="enrollmentDateF">Fee Payment Date (Optional)</label>
                <input class="Cal" value="2022-11-01" type="date" id="enrollmentDateF">
            </div>
            <div class="menus">
                <label for="intakeType5">Enrollment Status <span class="SmallSpan">(Optional)</span></label>
                <select class="dropMenu" id="intakeType5">
                    <option value="Referral">Referral</option>
                    <option value="Referral-2">Referral-2</option>
                    <option value="Referral-3">Referral-3</option>
                </select>
            </div>

        </div>
        <div class="row">
            <div class="FeeProcessed">
                <input id="FeeProcessedLabel" type="checkbox" value="FeeProcessedLabel">
                <label for="FeeProcessedLabel" id="FeeProcessedInput">Application Fee Processed</label>
            </div>
        </div>
        <fieldset>
            <div class="h2">
                Maternity Information
            </div>
            <div class="row" id="Information">
                <div class="menus" id="ChildDiv">
    
                    <input id="Child" type="checkbox">
                    <label for="Child" id="ChildLabel">Are you requesting child support services for an
                        unborn child?</label>
                </div>

                <div class="menus">
                    <label for="intakeType6">Other known biological parent? <span class="SmallSpan">(Optional)</span></label>
                    <select class="dropMenu" id="intakeType6">
                        <option value="None">None</option>
                        <option value="Other">Other</option>
                 
                    </select>
                </div>
              
            </div>
        </fieldset>
        <fieldset class="nextField" >
            <div class="h2">
                Official Use
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType7">Case Category <span class="SmallSpan">(select)</span></label>
                    <select class="dropMenu" id="intakeType7">
                        <option value="None">Active IV-A</option>
                        <option value="Other">Active IV-B</option>
                    </select>
                </div>
                <div class="menus">
                    <label for="intakeType8">IV-D Indicator <span class="red">*</span> </label>
                    <select required class="dropMenu" id="intakeType8">
                        <option value="None">Non-IV-D</option>
                        <option value="Other">Non-IV-C</option>
                    </select>
                </div>
              
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType9">Arrears Only Indicator <span class="SmallSpan">(Optional)</span></label>
                    <select disabled class="dropMenu" id="intakeType9">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
                <div class="menus">
                    <label for="intakeType10">Intergovernmental Case Category <span class="SmallSpan">(Optional)</span></label>
                    <select disabled class="dropMenu" id="intakeType10">
                        <option value="None">None</option>
                        <option value="Other">SomeC</option>
                    </select>
                </div>
              
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType11">Assigned County of Ownership <span class="SmallSpan">(Optional)</span></label>
                    <select disabled class="dropMenu" id="intakeType11">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
                <div class="menus">
                    <label for="intakeType12">Intergovernmental Case Type <span class="SmallSpan">(Optional)</span> </label>
                    <select disabled class="dropMenu" id="intakeType12">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
              
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType13">Intergovermental Case Status (details)</label>
                    <select disabled class="dropMenu" id="intakeType13">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
                <div class="menus">
                    <label for="intakeType14">Case Number</label>
                    <input type="search" id="intakeType14" class="search" placeholder="Search Case Number">
                </div>
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType16">Special Handling Indicator for Applicant <span class="SmallSpan">(Optional)</span></label>
                    <select disabled class="dropMenu" id="intakeType16">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
                <div class="menus">
                    <label for="intakeType15">Referral Number</label>
                    <input type="search" id="intakeType15" class="search" placeholder="Search Referral Number">
                </div>
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType17">Special Handling Indicator for Other Parent
                        <span class="SmallSpan">(Optional)</span></label>
                    <select disabled class="dropMenu" id="intakeType17">
                        <option value="None">None</option>
                        <option value="Other">Some</option>
                    </select>
                </div>
            </div>
        </fieldset>
        <fieldset class="NextField">
            <h2>System Information</h2>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType18">Enrollment Taken by User </label>
                    <input type="search" id="intakeType18" class="search" placeholder="Search Input">
                </div>
                <div class="menus">
                    <label for="intakeType19">Intake Supervisor <span class="SmallSpan">(Optional)</span></label>
                    <input type="search" id="intakeType19" class="search" placeholder="Search">
                </div>
            </div>
            <div class="row" id="Information">
                <div class="menus">
                    <label for="intakeType20">Worker <span class="SmallSpan">(Optional)</span></label>
                    <input type="search" id="intakeType20" class="search" placeholder="Search Input">
                </div>
                <div class="menus">
                    <label for="intakeType21">Owner <span class="SmallSpan">(Optional)</span></label>
                    <input type="search" id="intakeType21" class="search" placeholder="Rajaneesh Banal">
                </div>
            </div>
            
        </fieldset>
        <div class="lastrow">
     <button class="NextButton">
        Next
     </button>
        </div>
    </form>
</body>

</html>